import { useMessage } from "/@/hooks/web/useMessage";
import { defHttp } from '/@/utils/http/axios';

const { createConfirm } = useMessage();

enum Api {
  queryDomainlevel = '/project/chart/domainlevel',
  queryDomainScore = '/project/chart/domainScore',
  queryDomainFind = '/project/chart/domainFind'

}
/**
 * 领域风险等级统计
 * @param params
 */
export const queryDomainlevel = (params) =>
  defHttp.get({url: Api.queryDomainlevel, params});
export const queryDomainScore = (params) =>
  defHttp.get({url: Api.queryDomainScore, params});
export const queryDomainFind = (params) =>
  defHttp.get({url: Api.queryDomainFind, params});